.psrk-popup {
    background: #6A92BA;
    box-shadow: 0 0 3px 4px rgba(0,0,0,.2);
    position: absolute;
    text-align: left;
    z-index: 10000;
    border: 1px solid #555;
    visibility: hidden;
    opacity: 0;
    margin-left: -9999px;
    -webkit-transform: scale(0.7);
    transform: scale(0.7)
}

.psrk-popup:not(.psrk-tip) {
    -webkit-transition: opacity .3s ease 0s,-webkit-transform .3s ease 0s;
    -moz-transition: opacity .3s ease 0s,-moz-transform .3s ease 0s;
    transition: opacity .3s ease 0s,transform .3s ease 0s
}

.psrk-popup.visible {
    visibility: visible;
    opacity: 1;
    margin-left: 0;
    -webkit-transform: none;
    transform: none
}

.psrk-popup.psrk-tip {
    max-width: 250px
}

.psrk-popup-header {
    position: relative
}

.psrk-popup-header h3 {
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    padding: 8px 25px 8px 10px !important;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.psrk-loading .psrk-popup-header h3 {
    background: url(/webservices/base/img/loading.gif?v=c4123f8f187d1d8445f352fed5d6e01d) no-repeat 0 50% transparent;
    padding-left: 23px;
    display: inline
}

.psrk-popup-header a {
    background: url(/webservices/base/img/popup_close.gif?v=0ceea2723c61572dffa4d4350337bf1b) no-repeat 50% 50% transparent;
    width: 25px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer
}

.psrk-popup-content {
    background: #FFF;
    overflow: auto;
    font-size: 12px
}

.psrk-popup-content a {
    font-size: 12px;
    line-height: normal;
    color: #175ea5
}

.psrk-popup-content a:hover {
    color: #df7a07
}

.psrk-popup-content-inner {
    padding: 8px 10px 10px
}

#psrk-message .psrk-popup-content-inner {
    padding: 12px 10px
}

.psrk-status .psrk-popup-header {
    padding: 15px;
    text-align: center
}

.psrk-status .psrk-popup-content,.psrk-status .psrk-popup-header a {
    display: none
}

#psrk-popup-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 9999;
    opacity: 0;
    background: rgba(192,192,192,.5);
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s
}

#psrk-popup-overlay.dummy {
    opacity: 0!important;
    visibility: visible!important
}

.psrk-popup.visible~#psrk-popup-overlay {
    opacity: 1;
    visibility: visible
}

#psrk-message.visible~#psrk-popup-overlay {
    z-index: 10000
}

.psrk-popup:not(.complex):not(#psrk-message) .psrk-popup-content-inner {
    position: relative
}